var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
let element_button = document.getElementById("menu-button");
let element_nav = document.getElementById("nav");
let nav_items = document.getElementById("nav").getElementsByTagName("a");

function toggle_menu() {
	document.body.classList.toggle("noscroll");
	element_button.getElementsByClassName("image")[0].classList.toggle("open");
	element_nav.classList.toggle("visible");
}

element_button.addEventListener("click", toggle_menu);

for (i = 0; i < nav_items.length; i++) {
	nav_items[i].addEventListener("click", function() {
		toggle_menu();
		document.body.classList.remove("noscroll");
	});
}

}